Summary: Korean Man Pages
Name: man-pages-ko
Version: 5.2
Release: 19981119
Copyright: GPL
Group: Extensions/Korean/Documentation
Source: man-pages-ko.tar.gz
BuildRoot: /var/tmp/man-pages-ko
BuildArchitectures: noarch
URL: http://kldp.linux-kr.org
Icon: man.gif

%changelog
* Tue Jul  7 1998 Byeong-Chan, Kim <redhands@linux.sarang.net>
- added group.5, fuser.1 and gpasswd.1

%description
Korean version manual pages. Any contribution will be welcomed.
http://kldp.linux-kr.org

    Section 1 = user commands (intro only)
    Section 2 = system calls
    Section 3 = libc calls
    Section 4 = devices (e.g., hd, sd)
    Section 5 = file formats and protocols (e.g., wtmp, /etc/passwd, nfs)
    Section 6 = games (intro only)
    Section 7 = conventions, macro packages, etc. (e.g., nroff, ascii)
    Section 8 = system administration (intro only)

%prep
%setup -n man-pages-ko

%build

%install
rm -rf $RPM_BUILD_ROOT

for l in 1 2 3 4 5 6 7 8 9 n; do
    mkdir -p $RPM_BUILD_ROOT/usr/man/ko/man$l
    mkdir -p $RPM_BUILD_ROOT/var/catman/ko/cat$l
    if [ `ls --color=no| grep -c \\\\.$l` -gt 0 ]; then 
        install -c -m 644 *.$l* $RPM_BUILD_ROOT/usr/man/ko/man$l
    fi
done
chown -R root.man $RPM_BUILD_ROOT/var/catman
chmod -R 775 $RPM_BUILD_ROOT/var/catman/ko

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/man/ko
%attr(0775,root,man) /var/catman/ko
